【システム】XOOPS改修作業

この間、レンタルサーバの契約を更新した際に聞いてみたのですが、なんかこのサーバ・・・

MySQLは4と5の両方が入っていてどちらも使うことが可能らしいのです。

 

現在、使っているXoops Cube Legacyのバージョンが若干古いこともあり(確か2.1.7か2.1.8くらい)最新版の2.2.0へのアップもしたいのでメンテナンス時間をとって入れ替え作業を11月中にはやりたいと思ってます。

 

なのでまず、自宅のLinuxで検証せねば。

自作モジュールも作りたいですしねぇ。

最近PHPででかいプログラム組んでないし。

コメントを残す

メールアドレスは公開されません

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

%d人のブロガーが「いいね」をつけました。